Subject: Re: pkgsrc on Debian 3.1 (Sarge)
To: David Griffith <>
From: Tobias Nygren <>
List: tech-pkg
Date: 03/20/2006 07:59:14
David Griffith wrote:
> checking for library containing tgetent... no
> configure: error: no relevant library found containing tgetent
> ===> exited with status 1
> aborted.
> [end quote]
> Okay, that's lack of termcap it's complaining about.  So I did
> "apt-get install termcap-compat", which seems to be the only way to get
> termcap installed.  But still I get the same error.  What's wrong

Try to install the "libncurses5-dev" package.

Have fun,